Subject: PWG> 1998 Meeting Plan

From: Harry Lewis <[email-masked]>
Date: Fri, 12 Sep 1997 19:06:39 -0400

I would prefer to see a meeting in the Denver area next year, if possible. If
this is too inconvenient to others, I can understand. I'm hoping everyone finds
the Boulder experience, in October, not as bad as they imagine in terms of
distance from DIA. Perhaps, we should wait and see.

Hawaii... it will take some convincing of the skeptics that this is not just a
boon-doggle, but, if it is a concession which makes travel easier for our Asian
and/or Australian constituents for one meeting, I also understand.

I'd like to see the meetings planned around giving someone a break somewhere
along the way each time. I know this isn't easy, Don, and you've been doing a
great job.

Harry Lewis - IBM Printing Systems

---- Forwarded by Harry Lewis 09/12/97 04:51 PM -----

[email-masked] on 09/12/97 06:19:51 AM
Please respond to [email-masked] @ internet
To: [email-masked] @ internet
cc:
Subject: PWG> 1998 Meeting Plan

Well, since a few months ago when I published this proposal
for the 1998 meeting schedule, I have heard no significant
concerns raised.  In that case, we will approve this schedule
with votes on Monday (9/15) and Wednesday (9/17) mornings.

Going, going, almost gone....

Jan 19-23   Hawaii          (W3C Jan 14-15: SFO)
Feb
Mar 2-6     San Antonio     (IETF Mar 30-Apr 1: LA)
April 6-10  Portland, OR
May 18-22   Baltimore
June                        (W3C Jun 24-25: Geneva)
July 6-10   San Francisco
Aug 17-21   Minneapolis     (IETF Aug 24-28: Chicago)
Sep28-Oct2  Charleston, SC
Oct
Nov 9-13    Phoenix
Dec 14-18   San Diego       (IETF Dec 7-11: unknown)

Don

**********************************************
* Don Wright                 [email-masked] *
* Manager, Strategic Alliances and Standards *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************